Ubuntu

“readline5” 5.2-1 source package in The Feisty Fawn

Publishing history

5.2-1
SUPERSEDED: Feisty pocket Release in component main and section base
  • Removed from disk on 2006-12-21.
  • Removal requested on 2006-12-21.
  • Superseded on 2006-12-20 by readline5 - 5.2-2
  • Published on 2006-11-08

Published in

Builds

Changelog

readline5 (5.2-1) unstable; urgency=low

  * New upstream version.
  * Removed patches applied upstream: rlfe-pts, rl-inputrc.
  * readline-common: Don't conflict with libreadine4, keep the replaces;
    eases upgrades from MySQL 5 databases. Closes: #387966.

readline5 (5.1-9) unstable; urgency=low

  * Fix libc dependencies for the lib32readline5{,-dev} packages.
    Closes: #386345.
  * Set DEB_BUILD_GNU_TYPE. Closes: #390372.

readline5 (5.1-8) unstable; urgency=low

  * Build 32bit packages for amd64 and ppc64. Closes: #384198.
  * Apply cross-compilation fixes, but keep the dependency on readline-common.
    Closes: #358767.
  * Fix build failure on ppc64. Closes: #361193.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  08 Nov 2006 17:36:10 +0000